<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Brainium Academy</title>
    <link href="css/all.min.css" rel="stylesheet">
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;500;600;700;800;900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/animate.css">
  </head>
  <body>
    <header class="wow fadeInDown" data-wow-delay="500ms">
      <nav class="navbar navbar-expand-lg">
        <div class="container">
          <a class="navbar-brand" href="#">
            <img src="images/logo.png">
          </a>          
        </div>
      </nav>
    </header>
    <!-- banner section start -->
    <section class="banner-sec">      
      <div class="container">
        <div class="circle-1"></div>
        <div class="circle-2"></div>
        <div class="circle-3"></div>
        <div class="row align-items-center">
          <div class="col-lg-4">
            <div class="banner-content">
              <h4 class="wow fadeInUp" data-wow-delay="300ms">Learn Digital Marketing</h4>
              <h2 class="wow fadeInUp" data-wow-delay="600ms"><span>Get 100%</span></h2>
              <h3 class="wow fadeInUp" data-wow-delay="1s">Placement Assistance</h3>
              <!-- <div class="banner-btn-box">
                <a href="#">Apply Now</a>
              </div> -->
            </div>
          </div>
          <div class="col-lg-4">
            <img class="main-img" src="images/banner2.png" alt="">
            <!-- <div class="banner-img-box">
              <img src="images/man.png" alt="brainium">
            </div> -->
          </div>
          <div class="col-lg-4">
            <div class="form-box wow fadeInUp"  data-wow-delay="500ms">
              <div class="row">
                <h3>Enroll Now</h3>
                  <div class="form-group">
                    <input type="text" class="form-control" placeholder="Name" aria-label="Name">
                  </div>
                  <div class="form-group">
                    <input type="email" class="form-control" placeholder="Email" aria-label="Email">
                  </div>
                  <div class="form-group">
                    <input type="phone" class="form-control" placeholder="Phone" aria-label="Phone">
                  </div>
                  <div class="form-group">
                    <textarea class="form-control" placeholder="Message" rows="4"></textarea>
                  </div>
                  <div class="mb-3 form-check">
                    <input type="checkbox" class="form-check-input" id="exampleCheck1">
                    <label class="form-check-label" for="exampleCheck1">By providing your contact details, you agree to our Privacy Policy.</label>
                  </div>
                  <button type="submit" class="btn btn-primary form-btn">Submit</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- banner section end -->

    <!-- banner bottom section start -->
    <section class="banner-bottom">
      <div class="container">
        <div class="banner-bottom-box">
          <div class="banner-item-box">
            <div class="col">
              <div class="banner-item wow fadeInUp" data-wow-delay="100ms">
                <h4>Course</h4>
                <p>led by Industry Experts</p>
              </div>
            </div>
            <div class="col">
              <div class="banner-item wow fadeInUp" data-wow-delay="200ms">
                <h4>100%</h4>
                <p>led by Industry Experts</p>
              </div>
            </div>
            <div class="col">
              <div class="banner-item wow fadeInUp" data-wow-delay="300ms">
                <h4>One-on-One</h4>
                <p>Interactive sessions</p>
              </div>
            </div>
            <div class="col">
              <div class="banner-item wow fadeInUp" data-wow-delay="400ms">
                <h4>15+</h4>
                <p>Live Projects</p>
              </div>
            </div>
            <div class="col">
              <div class="banner-item wow fadeInUp" data-wow-delay="500ms">
                <h4>Mode</h4>
                <p>Online/Offline Classes</p>
              </div>
            </div>
            <div class="col">
              <div class="banner-item wow fadeInUp" data-wow-delay="600ms">
                <h4>No-Cost</h4>
                <p>EMI Available</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- banner bottom section end -->


    <!-- course section start -->
    <section class="overview-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="title-heading mb-50">
              <h2 class="wow fadeInUp" data-wow-delay="300ms">Course Overview</h2>
              <p class="wow fadeInUp" data-wow-delay="500ms">Key Highlights</p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div class="course-box">
              <div class="course-item wow fadeInUp" data-wow-delay="100ms">
                <div class="course-icon">
                  <img src="images/course-1.png" alt="">
                </div>
                <div class="course-content">
                  <p>Designed for Professionals, Students & Entrepreneurs</p>
                </div>
              </div>
              <div class="course-item wow fadeInUp" data-wow-delay="150ms">
                <div class="course-icon">
                  <img src="images/course-2.png" alt="">
                </div>
                <div class="course-content">
                  <p>Up-to-date modules</p>
                </div>
              </div>
              <div class="course-item wow fadeInUp" data-wow-delay="200ms">
                <div class="course-icon">
                  <img src="images/course-3.png" alt="">
                </div>
                <div class="course-content">
                  <p>Learn 35+ digital marketing tools</p>
                </div>
              </div>
              <div class="course-item wow fadeInUp" data-wow-delay="250ms">
                <div class="course-icon">
                  <img src="images/course-4.png" alt="">
                </div>
                <div class="course-content">
                  <p>Live classes delivered by digital marketing industry experts</p>
                </div>
              </div>
              <div class="course-item wow fadeInUp" data-wow-delay="300ms">
                <div class="course-icon">
                  <img src="images/course-5.png" alt="">
                </div>
                <div class="course-content">
                  <p>15+ Case Studies and Live Projects</p>
                </div>
              </div>
              <!-- <div class="course-item">
                <div class="course-icon">
                  <img src="images/course-6.png" alt="">
                </div>
                <div class="course-content">
                  <p>24x7 student support</p>
                </div>
              </div> -->
              <div class="course-item wow fadeInUp" data-wow-delay="350ms">
                <div class="course-icon">
                  <img src="images/course-7.png" alt="">
                </div>
                <div class="course-content">
                  <p>Online/ Offline Mode of Learning</p>
                </div>
              </div>
              <div class="course-item wow fadeInUp" data-wow-delay="400ms">
                <div class="course-icon">
                  <img src="images/course-8.png" alt="">
                </div>
                <div class="course-content">
                  <p>Live & interactive faculty, alumni, and industry-specific sessions</p>
                </div>
              </div>
              <div class="course-item wow fadeInUp" data-wow-delay="450ms">
                <div class="course-icon">
                  <img src="images/course-9.png" alt="">
                </div>
                <div class="course-content">
                  <p>Daily Doubt Resolution</p>
                </div>
              </div>
              <div class="course-item wow fadeInUp" data-wow-delay="500ms">
                <div class="course-icon">
                  <img src="images/course-10.png" alt="">
                </div>
                <div class="course-content">
                  <p>1:1 Mock Interview</p>
                </div>
              </div>
              <div class="course-item wow fadeInUp" data-wow-delay="550ms">
                <div class="course-icon">
                  <img src="images/course-11.png" alt="">
                </div>
                <div class="course-content">
                  <p>100% Placement Assistance</p>
                </div>
              </div>
              <div class="course-item wow fadeInUp" data-wow-delay="600ms">
                <div class="course-icon">
                  <img src="images/course-12.png" alt="">
                </div>
                <div class="course-content">
                  <p>Resume Preparation and LinkedIn Profile Review</p>
                </div>
              </div>
              <div class="course-item wow fadeInUp" data-wow-delay="650ms">
                <div class="course-icon">
                  <img src="images/course-13.png" alt="">
                </div>
                <div class="course-content">
                  <p>No-Cost EMI Options</p>
                </div>
              </div>
            </div>
            <div class="curse-btn-box">
              <a href="#" class="course-btn wow fadeInDown">Apply for the Course Now</a>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- course section end -->

    <!-- course module section start -->
    <section class="module-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="title-heading mb-30">
              <h2 class="wow fadeInUp" data-wow-delay="300ms">Course Modules</h2>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div class="module-tab">
              <div class="module-tab-left">
                <ul class="tabs">
                    <li class="tab current wow fadeInUp"  data-wow-delay="100ms" data-tab="tab-1">
                      <div class="tab-svg">
                        <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" viewBox="0 0 26 26" fill="none">
                          <g clip-path="url(#clip0_201_111)">
                            <path d="M4.41846 24.4669H8.16083V20.7294H4.41846V24.4669ZM1.28952 17.6012V20.7294H4.41764V17.6012H1.28952ZM24.9641 8.98306C23.7958 5.21549 20.7798 2.21412 17.0114 1.03112C8.37371 -1.66557 0.405518 4.75806 0.405518 12.9952H5.27077C5.27077 7.82606 10.3993 3.82937 15.8381 5.79968C16.8381 6.16294 17.7464 6.74078 18.4992 7.49259C19.252 8.24439 19.831 9.15193 20.1956 10.1514C22.1813 15.5854 18.1798 20.7042 13.0155 20.7139V20.7294H13.0001V25.5946C21.2575 25.5946 27.6657 17.6321 24.9641 8.98387V8.98306ZM13.0155 20.7139V15.8747H8.16083V20.7294H13.0001V20.7139H13.0155Z" fill="black"/>
                          </g>
                          <defs>
                            <clipPath id="clip0_201_111">
                              <rect width="26" height="26" fill="white"/>
                            </clipPath>
                          </defs>
                        </svg>
                      </div>
                      Introduction to Digital Marketing
                    </li>
                    <li class="tab wow fadeInUp" data-wow-delay="200ms" data-tab="tab-2">
                      <div class="tab-svg">
                        <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" viewBox="0 0 26 26" fill="none">
                          <mask id="mask0_201_152" style="mask-type:luminance" maskUnits="userSpaceOnUse" x="0" y="0" width="26" height="26">
                            <path d="M0 7.43866e-05H25.9999V26H0V7.43866e-05Z" fill="white"/>
                          </mask>
                          <g mask="url(#mask0_201_152)">
                            <path d="M15.7421 24.9844H6.09374C3.28915 24.9844 1.01562 22.7109 1.01562 19.9063V6.09381C1.01562 3.28922 3.28915 1.0157 6.09374 1.0157H19.9062C22.7108 1.0157 24.9843 3.28922 24.9843 6.09381V15.8184" stroke="white" stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M10.6133 6.39844H19.9062" stroke="white" stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M6.09375 10.4609H19.9062" stroke="white" stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M6.09375 14.5234H9.74999" stroke="white" stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M5.07812 6.29688C5.07812 6.99801 5.64652 7.56641 6.34765 7.56641C7.04879 7.56641 7.61718 6.99801 7.61718 6.29688C7.61718 5.59569 7.04879 5.02735 6.34765 5.02735C5.64652 5.02735 5.07812 5.59569 5.07812 6.29688Z" fill="white"/>
                            <path d="M24.1961 24.1961C25.2471 23.145 25.2471 21.4409 24.1961 20.3899L20.6359 16.8297C19.7521 15.9459 18.6265 15.3436 17.4009 15.0986L14.5234 14.5234L15.0986 17.401C15.3436 18.6265 15.9459 19.7521 16.8297 20.6359L20.3899 24.1961C21.4409 25.2471 23.145 25.2471 24.1961 24.1961Z" stroke="white" stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                          </g>
                        </svg>
                      </div>
                      Content Marketing and Management
                    </li>
                    <li class="tab wow fadeInUp" data-wow-delay="300ms" data-tab="tab-3">
                      <div class="tab-svg">
                        <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30" fill="none">
                        <path d="M10 23.0497L5.80121 28.0325C4.77441 29.251 2.92397 29.3302 1.79677 28.2038C0.669575 27.0774 0.748798 25.2283 1.96817 24.2023L6.96248 20M3.26138 23.5224L6.55547 26.8141" stroke="white" stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M17 25C23.6274 25 29 19.6274 29 13C29 6.37258 23.6274 1 17 1C10.3726 1 5 6.37258 5 13C5 19.6274 10.3726 25 17 25Z" stroke="white" stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                      </svg>
                      </div>
                      Search Engine Optimization
                    </li>
                    <li class="tab wow fadeInUp" data-wow-delay="400ms" data-tab="tab-4">
                      <div class="tab-svg">
                        <svg xmlns="http://www.w3.org/2000/svg" width="31" height="31" viewBox="0 0 31 31" fill="none">
                        <path d="M20.5224 14.7298L13.2568 10.1888C13.1193 10.1029 12.9613 10.0553 12.7993 10.0511C12.6372 10.0468 12.477 10.0861 12.3352 10.1646C12.1934 10.2432 12.0752 10.3583 11.9929 10.498C11.9106 10.6377 11.8672 10.7968 11.8672 10.9589V20.041C11.8672 20.2031 11.9106 20.3622 11.9929 20.5019C12.0752 20.6416 12.1933 20.7567 12.3351 20.8353C12.4769 20.9139 12.6372 20.9531 12.7992 20.9489C12.9613 20.9446 13.1193 20.897 13.2567 20.8111L20.5224 16.2701C20.653 16.1885 20.7607 16.0749 20.8354 15.9402C20.9101 15.8055 20.9492 15.654 20.9493 15.5C20.9493 15.3459 20.9101 15.1944 20.8354 15.0597C20.7608 14.925 20.653 14.8114 20.5224 14.7298ZM13.6837 18.4023V12.5975L18.3275 15.4999L13.6837 18.4023Z" fill="white"/>
                        <path d="M26.459 3.69336H4.54102C2.0371 3.69336 0 5.73046 0 8.23438V22.7656C0 25.2695 2.0371 27.3066 4.54102 27.3066H26.459C28.9629 27.3066 31 25.2695 31 22.7656V8.23438C31 5.73046 28.9629 3.69336 26.459 3.69336ZM29.1836 22.7656C29.1836 24.268 27.9613 25.4902 26.459 25.4902H4.54102C3.03867 25.4902 1.81641 24.268 1.81641 22.7656V8.23438C1.81641 6.73203 3.03867 5.50977 4.54102 5.50977H26.459C27.9613 5.50977 29.1836 6.73203 29.1836 8.23438V22.7656Z" fill="white"/>
                      </svg>
                      </div>
                      Social Media Marketing
                    </li>
                    <li class="tab wow fadeInUp" data-wow-delay="500ms" data-tab="tab-5">
                      <div class="tab-svg">
                        <svg xmlns="http://www.w3.org/2000/svg" width="21" height="33" viewBox="0 0 21 33" fill="none">
                        <path d="M4.10591 10.0408C4.16886 10.1119 4.24521 10.1699 4.33059 10.2114C4.41603 10.253 4.50884 10.2773 4.6037 10.2829C4.69855 10.2886 4.79359 10.2755 4.88336 10.2443C4.97304 10.2132 5.0557 10.1647 5.12662 10.1016C6.51914 8.86488 8.31702 8.18366 10.1896 8.18366C14.4123 8.18366 17.8478 11.6173 17.8478 15.837V22.7851C17.8478 23.7705 17.6632 24.7262 17.2997 25.6267C17.15 25.9969 17.3292 26.4183 17.6992 26.5678L17.6996 26.568C17.8774 26.6395 18.0764 26.6376 18.2528 26.5625C18.4292 26.4875 18.5686 26.3456 18.6404 26.1678L18.6404 26.1678C19.0741 25.0943 19.2937 23.9558 19.2937 22.7851V15.837C19.2937 11.0638 15.5953 7.14948 10.9147 6.77785V5.93701C10.9147 4.0756 12.4293 2.56122 14.2907 2.56122H19.1867C19.5859 2.56122 19.9097 2.23782 19.9097 1.83823C19.9097 1.43859 19.5858 1.11523 19.1866 1.11523H14.2906C11.6316 1.11523 9.46869 3.27793 9.46869 5.93695V6.77508C7.50618 6.92989 5.64473 7.70795 4.16648 9.02012L4.16639 9.02019C4.02303 9.14756 3.93613 9.32666 3.92482 9.5181C3.91351 9.70947 3.97864 9.89749 4.10591 10.0408ZM4.10591 10.0408C4.10586 10.0408 4.10581 10.0407 4.10576 10.0407L4.29296 9.87498L4.10606 10.041C4.10601 10.041 4.10596 10.0409 4.10591 10.0408ZM16.3879 27.2831L16.3879 27.2831C16.5008 27.1282 16.6706 27.0245 16.8599 26.9947C17.0492 26.965 17.2426 27.0115 17.3976 27.1242L17.3979 27.1244C17.5528 27.2373 17.6565 27.4072 17.6863 27.5966C17.716 27.7861 17.6693 27.9795 17.5564 28.1345L17.5564 28.1345C15.8457 30.4826 13.0921 31.8844 10.1896 31.8844C5.17195 31.8844 1.09033 27.8026 1.09033 22.7851V15.837C1.09033 14.1107 1.57372 12.4342 2.48919 10.9901C2.53991 10.9099 2.60594 10.8405 2.6835 10.7858C2.76116 10.7311 2.84885 10.6922 2.94156 10.6714C3.03426 10.6506 3.13016 10.6483 3.22376 10.6646C3.31728 10.6809 3.40667 10.7155 3.48681 10.7664C3.48688 10.7664 3.48695 10.7665 3.48702 10.7665L3.35297 10.9775C3.57372 11.1175 3.63912 11.4098 3.49937 11.6302C2.70566 12.8823 2.28626 14.3373 2.28626 15.837V22.7852C2.28626 27.1431 5.8317 30.6885 10.1896 30.6885C12.7108 30.6885 15.1035 29.4705 16.5899 27.4304L16.3879 27.2831ZM16.3879 27.2831C14.9485 29.2588 12.6308 30.4385 10.1896 30.4385C5.96977 30.4385 2.53626 27.005 2.53626 22.7852V15.837C2.53626 14.3841 2.9425 12.9757 3.71049 11.7641L16.3879 27.2831ZM17.7929 26.336C17.9093 26.3829 18.0395 26.3816 18.1549 26.3325C18.2704 26.2834 18.3616 26.1905 18.4086 26.0742C18.8301 25.0308 19.0437 23.9241 19.0437 22.7851V15.837C19.0437 11.1179 15.3254 7.26087 10.6647 7.01178L17.7929 26.336Z" fill="white" stroke="white" stroke-width="0.5"/>
                        <path d="M12.68 16.7668V13.8639C12.68 12.4917 11.5639 11.3756 10.1917 11.3756C8.81941 11.3756 7.70337 12.4916 7.70337 13.8639V16.7668C7.70337 18.139 8.8194 19.2551 10.1917 19.2551C11.5639 19.2551 12.68 18.1391 12.68 16.7668ZM9.14929 16.7668V13.8639C9.14929 13.2893 9.61704 12.8215 10.1917 12.8215C10.7663 12.8215 11.234 13.2893 11.234 13.8639V16.7668C11.234 17.3415 10.7663 17.8092 10.1917 17.8092C9.61704 17.8092 9.14929 17.3415 9.14929 16.7668Z" fill="white" stroke="white" stroke-width="0.5"/>
                      </svg>
                      </div>
                      Pay-Per-Click Marketing
                    </li>
                    <li class="tab wow fadeInUp" data-wow-delay="600ms" data-tab="tab-6">
                      <div class="tab-svg">
                        <svg xmlns="http://www.w3.org/2000/svg" width="27" height="23" viewBox="0 0 27 23" fill="none">
                        <path d="M3.60417 21.9167H23.3958C24.8542 21.9167 26 20.7709 26 19.3125V6.81254C26 5.35421 24.8542 4.20837 23.3958 4.20837H3.60417C2.14583 4.20837 1 5.35421 1 6.81254V19.3125C1 20.7709 2.14583 21.9167 3.60417 21.9167ZM23.3958 5.25004C24.2292 5.25004 24.9583 5.97921 24.9583 6.81254V19.3125C24.9583 20.1459 24.2292 20.875 23.3958 20.875H3.60417C2.77083 20.875 2.04167 20.1459 2.04167 19.3125V6.81254C2.04167 5.97921 2.77083 5.25004 3.60417 5.25004H23.3958Z" fill="white" stroke="white"/>
                        <path d="M9.85405 5.25004C10.1665 5.25004 10.3749 5.04171 10.3749 4.72921V2.64587C10.3749 2.33337 10.5832 2.12504 10.8957 2.12504H16.104C16.4165 2.12504 16.6249 2.33337 16.6249 2.64587V4.72921C16.6249 5.04171 16.8332 5.25004 17.1457 5.25004C17.4582 5.25004 17.6665 5.04171 17.6665 4.72921V2.64587C17.6665 1.81254 16.9374 1.08337 16.104 1.08337H10.8957C10.0624 1.08337 9.33321 1.81254 9.33321 2.64587V4.72921C9.33321 5.04171 9.54155 5.25004 9.85405 5.25004ZM13.4999 13.5834H13.7082L25.6874 9.41671C25.8957 9.31254 26.104 9.00004 25.9999 8.68754C25.8957 8.47921 25.5832 8.27087 25.2707 8.37504L13.4999 12.5417L1.72905 8.37504C1.41655 8.27087 1.20821 8.37504 1.10405 8.68754C0.99988 9.00004 1.10405 9.20837 1.41655 9.31254L13.3957 13.4792C13.3957 13.5834 13.3957 13.5834 13.4999 13.5834Z"  stroke="white"/>
                      </svg>
                      </div>
                      E-commerce and Affiliate Marketing
                    </li>
                    <li class="tab wow fadeInUp" data-wow-delay="700ms" data-tab="tab-7">
                      <div class="tab-svg">
                        <svg xmlns="http://www.w3.org/2000/svg" width="27" height="23" viewBox="0 0 27 23" fill="none">
                          <path d="M3.60417 21.9167H23.3958C24.8542 21.9167 26 20.7709 26 19.3125V6.81254C26 5.35421 24.8542 4.20837 23.3958 4.20837H3.60417C2.14583 4.20837 1 5.35421 1 6.81254V19.3125C1 20.7709 2.14583 21.9167 3.60417 21.9167ZM23.3958 5.25004C24.2292 5.25004 24.9583 5.97921 24.9583 6.81254V19.3125C24.9583 20.1459 24.2292 20.875 23.3958 20.875H3.60417C2.77083 20.875 2.04167 20.1459 2.04167 19.3125V6.81254C2.04167 5.97921 2.77083 5.25004 3.60417 5.25004H23.3958Z" fill="white" stroke="white"/>
                          <path d="M9.85405 5.25004C10.1665 5.25004 10.3749 5.04171 10.3749 4.72921V2.64587C10.3749 2.33337 10.5832 2.12504 10.8957 2.12504H16.104C16.4165 2.12504 16.6249 2.33337 16.6249 2.64587V4.72921C16.6249 5.04171 16.8332 5.25004 17.1457 5.25004C17.4582 5.25004 17.6665 5.04171 17.6665 4.72921V2.64587C17.6665 1.81254 16.9374 1.08337 16.104 1.08337H10.8957C10.0624 1.08337 9.33321 1.81254 9.33321 2.64587V4.72921C9.33321 5.04171 9.54155 5.25004 9.85405 5.25004ZM13.4999 13.5834H13.7082L25.6874 9.41671C25.8957 9.31254 26.104 9.00004 25.9999 8.68754C25.8957 8.47921 25.5832 8.27087 25.2707 8.37504L13.4999 12.5417L1.72905 8.37504C1.41655 8.27087 1.20821 8.37504 1.10405 8.68754C0.99988 9.00004 1.10405 9.20837 1.41655 9.31254L13.3957 13.4792C13.3957 13.5834 13.3957 13.5834 13.4999 13.5834Z" fill="white" stroke="white"/>
                        </svg>
                      </div>
                      Interview Preparation
                    </li>
                    <li class="tab wow fadeInUp" data-wow-delay="800ms" data-tab="tab-8">
                      <div class="tab-svg">
                        <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" viewBox="0 0 26 26" fill="none">
                          <path d="M23.7148 3.85938H2.28516C1.02771 3.85938 0 4.88257 0 6.14453V19.8555C0 21.1179 1.02837 22.1406 2.28516 22.1406H23.7148C24.9723 22.1406 26 21.1174 26 19.8555V6.14453C26 4.88226 24.9718 3.85938 23.7148 3.85938ZM23.3639 5.38281L13.5903 15.1884C13.2925 15.4871 12.7077 15.4873 12.4097 15.1884L2.63605 5.38281H23.3639ZM1.52344 19.5754V6.42459L8.07752 13L1.52344 19.5754ZM2.63605 20.6172L9.15302 14.079L11.3308 16.2639C12.2232 17.1592 13.7772 17.1588 14.6693 16.2639L16.847 14.0791L23.3639 20.6172H2.63605ZM24.4766 19.5754L17.9225 13L24.4766 6.42459V19.5754Z" fill="white"/>
                        </svg>
                      </div>
                      Email Marketing
                    </li>
                </ul>
              </div>
              <div class="module-tab-right">
                <div id="tab-1" class="tab-content current">
                    <h3>Introduction to Digital Marketing</h3>
                    <ul class="list-unstyled">
                      <li>What is Digital Marketing?</li>
                      <li>Importance of Digital Marketing</li>
                      <li>How does online marketing work?</li>
                      <li>Customer Engagement</li>
                      <li>Website planning and development</li>
                      <li>What makes a website?</li>
                      <li>Essentials of a website design</li>
                      <li>What are landing pages?</li>
                      <li>Creating a landing page</li>
                    </ul>
                </div>
                <div id="tab-2" class="tab-content">
                    <h3>Introduction to Digital Marketing 2</h3>
                    <ul class="list-unstyled">
                      <li>What is Digital Marketing?</li>
                      <li>Importance of Digital Marketing</li>
                      <li>How does online marketing work?</li>
                      <li>Customer Engagement</li>
                      <li>Website planning and development</li>
                      <li>What makes a website?</li>
                      <li>Essentials of a website design</li>
                      <li>What are landing pages?</li>
                      <li>Creating a landing page</li>
                    </ul>
                </div>
                <div id="tab-3" class="tab-content">
                    <h3>Introduction to Digital Marketing 3</h3>
                    <ul class="list-unstyled">
                      <li>What is Digital Marketing?</li>
                      <li>Importance of Digital Marketing</li>
                      <li>How does online marketing work?</li>
                      <li>Customer Engagement</li>
                      <li>Website planning and development</li>
                      <li>What makes a website?</li>
                      <li>Essentials of a website design</li>
                      <li>What are landing pages?</li>
                      <li>Creating a landing page</li>
                    </ul>
                </div>
                <div id="tab-4" class="tab-content">
                    <h3>Introduction to Digital Marketing 4</h3>
                    <ul class="list-unstyled">
                      <li>What is Digital Marketing?</li>
                      <li>Importance of Digital Marketing</li>
                      <li>How does online marketing work?</li>
                      <li>Customer Engagement</li>
                      <li>Website planning and development</li>
                      <li>What makes a website?</li>
                      <li>Essentials of a website design</li>
                      <li>What are landing pages?</li>
                      <li>Creating a landing page</li>
                    </ul>
                </div>
                <div id="tab-5" class="tab-content">
                    <h3>Introduction to Digital Marketing 5</h3>
                    <ul class="list-unstyled">
                      <li>What is Digital Marketing?</li>
                      <li>Importance of Digital Marketing</li>
                      <li>How does online marketing work?</li>
                      <li>Customer Engagement</li>
                      <li>Website planning and development</li>
                      <li>What makes a website?</li>
                      <li>Essentials of a website design</li>
                      <li>What are landing pages?</li>
                      <li>Creating a landing page</li>
                    </ul>
                </div>
                <div id="tab-6" class="tab-content">
                    <h3>Introduction to Digital Marketing 6</h3>
                    <ul class="list-unstyled">
                      <li>What is Digital Marketing?</li>
                      <li>Importance of Digital Marketing</li>
                      <li>How does online marketing work?</li>
                      <li>Customer Engagement</li>
                      <li>Website planning and development</li>
                      <li>What makes a website?</li>
                      <li>Essentials of a website design</li>
                      <li>What are landing pages?</li>
                      <li>Creating a landing page</li>
                    </ul>
                </div>
                <div id="tab-7" class="tab-content">
                    <h3>Introduction to Digital Marketing 7</h3>
                    <ul class="list-unstyled">
                      <li>What is Digital Marketing?</li>
                      <li>Importance of Digital Marketing</li>
                      <li>How does online marketing work?</li>
                      <li>Customer Engagement</li>
                      <li>Website planning and development</li>
                      <li>What makes a website?</li>
                      <li>Essentials of a website design</li>
                      <li>What are landing pages?</li>
                      <li>Creating a landing page</li>
                    </ul>
                </div>
                <div id="tab-8" class="tab-content">
                    <h3>Introduction to Digital Marketing 8</h3>
                    <ul class="list-unstyled">
                      <li>What is Digital Marketing?</li>
                      <li>Importance of Digital Marketing</li>
                      <li>How does online marketing work?</li>
                      <li>Customer Engagement</li>
                      <li>Website planning and development</li>
                      <li>What makes a website?</li>
                      <li>Essentials of a website design</li>
                      <li>What are landing pages?</li>
                      <li>Creating a landing page</li>
                    </ul>
                </div>
              </div>
            </div>  
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div class="curse-btn-box">
              <a href="#" class="course-btn wow fadeInUp" data-wow-delay="200ms">Apply for the Course Now</a>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- course module section end -->

    <!-- certification section start -->
    <section class="certification-sec">
      <div class="container">
        <div class="row align-items-end">
          <div class="col-lg-5 col-md-12">
            <div class="certification-content-box">
              <h3 class="wow fadeInUp" data-wow-delay="100ms">Certification</h3>
              <p class="wow fadeInUp" data-wow-delay="200ms"><span>Digital Marketing Certificate from Brainium Academy<span></p>
              <p class="wow fadeInUp" data-wow-delay="300ms">This course provides a much deeper exploration and understanding of digital marketing operations. Complete all the modules successfully and receive a Certificate in Digital Marketing.</p>
              <img class="elipse" src="images/elipse.png" alt="">
            </div>
          </div>
          <div class="col-lg-7 col-md-12">
            <div class="certification-takeway">   
            <img class="circle" src="images/circle.png" alt="">         
              <div class="certification-takeway-bx wow fadeInRight">
                <h3>Key Takeaways</h3>
                <ul>
                  <li>Certificate from Brainium Academy</li>
                  <li>Join the Digital Marketer community</li>
                  <li>Easily shareable across LinkedIn, Naukri, etc.</li>
                </ul>
              </div>
              <div class="certification-img">
                <img src="images/certification-img.png" alt="">
                <img class="dot" src="images/dot.png" alt="">
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- certification section end -->

    <!-- placement section start -->
    <section class="placement-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="title-heading mb-50">
              <h2 class="wow fadeInUp" data-wow-delay="300ms">Placement Process</h2>
            </div>
          </div>
        </div>
        <div class="row justify-content-center">
          <div class="col-md-9">
            <div class="placement-box">
              <div class="placement-item wow fadeInUp" data-wow-delay="200ms">
                <div class="placement-img">
                  <img src="images/cv.png" alt="">
                </div>
                <div class="placement-content">
                  <p>Professional CV building</p>
                </div>
              </div>
              <div class="placement-item wow fadeInUp" data-wow-delay="400ms">
                <div class="placement-img">
                  <img src="images/interview.png" alt="">
                </div>
                <div class="placement-content">
                  <p>Professional CV building</p>
                </div>
              </div>
              <div class="placement-item wow fadeInUp" data-wow-delay="600ms">
                <div class="placement-img">
                  <img src="images/user.png" alt="">
                </div>
                <div class="placement-content">
                  <p>Professional CV building</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- placement section end -->

    <!-- testimonial section start -->
    <section class="testimonial-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="title-heading mb-30">
              <h2 class="wow fadeInUp" data-wow-delay="100ms">Testimonials</h2>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div class="testimonial-box">  
                <div class="owl-carousel owl-theme testimonial-slider">
                  <div class="item">
                    <div class="testimonial-item">
                      <img class="quote" src="images/quote.png" alt="">
                      <div class="author-img" class="wow fadeInUp" data-wow-delay="100ms">
                        <img src="images/author-1.png" alt="">
                      </div>
                      <div class="testimonial-content">
                        <h3 class="wow fadeInUp" data-wow-delay="200ms">Bhavini Sharma</h3>
                        <h4 class="wow fadeInUp" data-wow-delay="300ms">Recent graduates who want to enter the digital marketing domain</h4>
                        <p class="wow fadeInUp" data-wow-delay="400ms">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or rand</p>
                      </div>
                    </div>
                  </div>
                  <div class="item">
                    <div class="testimonial-item">
                      <img class="quote" src="images/quote.png" alt="">
                      <div class="author-img" class="wow fadeInUp" data-wow-delay="100ms">
                        <img src="images/author-2.png" alt="">
                      </div>
                      <div class="testimonial-content">
                        <h3 class="wow fadeInUp" data-wow-delay="200ms">Raghav Sen</h3>
                        <h4 class="wow fadeInUp" data-wow-delay="300ms">Marketing professionals who want to stay competitive in the industry</h4>
                        <p class="wow fadeInUp" data-wow-delay="400ms">With the ever-evolving digital landscape, I always wanted to stay at the forefront of marketing. The up-to-date modules and live projects helped me out thoroughly.</p>
                      </div>
                    </div>
                  </div>
                  <div class="item">
                    <div class="testimonial-item">
                      <img class="quote" src="images/quote.png" alt="">
                      <div class="author-img" class="wow fadeInUp" data-wow-delay="100ms">
                        <img src="images/author-3.png" alt="">
                      </div>
                      <div class="testimonial-content">
                        <h3 class="wow fadeInUp" data-wow-delay="200ms">Subham Ghosh</h3>
                        <h4 class="wow fadeInUp" data-wow-delay="300ms">Career switchers who want to embrace digital marketing specialty</h4>
                        <p class="wow fadeInUp" data-wow-delay="400ms">I almost lost my confidence in landing a dream job. I tried multiple courses but things didn't work out. This course helped me find a rewarding job. Thanks, Brainium Academy...</p>
                      </div>
                    </div>
                  </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- testimonial section end -->

    <!-- cta start -->
    <section class="cta-sec">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-5">
            <div class="cta-img-box  wow fadeInLeft" data-wow-delay="300ms">
              <img src="images/footer-img.png" alt="">
            </div>
          </div>
          <div class="col-lg-7">
            <div class="cta-content">
              <h3 class="wow fadeInUp" data-wow-delay="100ms">Brainium Academy Learner Support</h3>
              <h3 class="wow fadeInUp" data-wow-delay="200ms">Phone No. +91 810 073 77 06 (<span>*We’re available 24*7</span>)</h3>
              <div class="cta-btn-box">
                <a class="wow fadeInUp" data-wow-delay="300ms" href="#">Contact Us</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- cta end -->

    <footer>
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-6 col-md-7">
            <div class="footer-content">
              <p class="wow fadeInUp" data-wow-delay="100ms">@2023 <a href="#">Brainium Academy</a>. All Rights Reserved</p>
            </div>
          </div>
          <div class="col-lg-6 col-md-4">
            <div class="footer-icon">
              <ul>
                <li class="wow fadeInUp" data-wow-delay="200ms"><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                <li class="wow fadeInUp" data-wow-delay="300ms"><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                <li class="wow fadeInUp" data-wow-delay="400ms"><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </footer>

    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/custom.js"></script>
    <script src="js/wow.min.js"></script>
    <script>
    new WOW().init();
    </script>
  </body>
</html>